@charset "utf-8";

#releaseContent .imgArea .flash{
margin:0 auto 20px auto;
width:640px;
}

#releaseContent .imgArea .flash dt{
padding-bottom:20px;
}

#proinfo ul, #proprice ul{
margin-bottom:0;
}

#releaseContent .imgArea .flash:after{
display:block; 
visibility:hidden;
clear:both; 
height:0; 
content:" ";
font-size:0;
line-height:0;
}

#releaseContent .imgArea .flash{
zoom:1;
}